﻿.iziModal::after {
	background: #fff !important;
}

/* grid */
.grid-center-modal{max-width:805px;margin:0 auto 50px;text-align:center; padding-left: 20px;padding-right:20px;}
.grid-center-modal:last-child{margin-bottom:0;}

.grid-adaptive-modal{word-spacing:-5px;letter-spacing:-5px;font-size: 12px;color:#444;line-height:18px;}
.grid-adaptive-modal:last-child{margin-bottom:0;}
.grid-adaptive-modal > [class*=sub-column-]{display:inline-block;vertical-align:top;word-spacing:normal;letter-spacing:normal;margin:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.grid-adaptive-modal .sub-column-100{width:100%;}
.grid-adaptive-modal .sub-column-80{width:80%;}
.grid-adaptive-modal .sub-column-70{width:70%;}
.grid-adaptive-modal .sub-column-60{width:60%;}
.grid-adaptive-modal .sub-column-50{width:50%;}
.grid-adaptive-modal .sub-column-40{width:40%;}
.grid-adaptive-modal .sub-column-33{width:33.3333333%;}
.grid-adaptive-modal .sub-column-30{width:30%;}
.grid-adaptive-modal .sub-column-25{width:25%;}
.grid-adaptive-modal .sub-column-20{width:20%;}
.grid-adaptive-modal.is-none{margin-left:0;margin-top:0;margin-bottom:0;}
.grid-adaptive-modal.is-none > [class*=sub-column-]{padding-left:0;margin-top:0;}
.grid-adaptive-modal.is-xsmall{margin-left:-15px;margin-top:-15px;margin-bottom:15px;}
.grid-adaptive-modal.is-xsmall > [class*=sub-column-]{padding-left:15px;margin-top:15px;}
.grid-adaptive-modal.is-small{margin-left:-30px;margin-top:-30px;margin-bottom:30px;}
.grid-adaptive-modal.small{margin-bottom:30px;}
.grid-adaptive-modal.is-small > [class*=sub-column-]{padding-left:30px;margin-top:30px;}
.grid-adaptive-modal{margin-left:-75px;margin-top:-75px;margin-bottom:75px;}
.grid-adaptive-modal > [class*=sub-column-]{padding-left:75px;margin-top:75px;}
.grid-adaptive-modal.is-large{margin-left:-100px;margin-top:-100px;margin-bottom:100px;}
.grid-adaptive-modal.is-large > [class*=sub-column-]{padding-left:100px;margin-top:100px;}
.grid-adaptive-modal:last-child{margin-bottom:0;}

@media (max-width:960px){
	.grid-adaptive-modal .sub-column-20{width:25%;}
}

@media (max-width:768px){
	.grid-adaptive-modal .sub-column-80{width:100%;}
	.grid-adaptive-modal .sub-column-70{width:100%;}
	.grid-adaptive-modal .sub-column-60{width:100%;}
	.grid-adaptive-modal .sub-column-50{width:100%;}
	.grid-adaptive-modal .sub-column-40{width:100%;}
	.grid-adaptive-modal .sub-column-33{width:50%;}
	.grid-adaptive-modal .sub-column-30{width:50%;}
	.grid-adaptive-modal .sub-column-25{width:50%;}
	.grid-adaptive-modal .sub-column-20{width:33.3333333%;}
	.grid-adaptive-modal.is-small{margin-left:-25px;margin-top:-25px;margin-bottom:25px;}
	.grid-adaptive-modal.is-small > [class*=sub-column-]{padding-left:25px;margin-top:25px;}
	.grid-adaptive-modal{margin-left:-50px;margin-top:-50px;margin-bottom:50px;}
	.grid-adaptive-modal > [class*=sub-column-]{padding-left:50px;margin-top:50px;}
	.grid-adaptive-modal.is-large{margin-left:-75px;margin-top:-75px;margin-bottom:75px;}
	.grid-adaptive-modal.is-large > [class*=sub-column-]{padding-left:75px;margin-top:75px;}
	.grid-adaptive-modal:last-child{margin-bottom:0;}
}

@media (max-width:640px){
	.grid-adaptive-modal .sub-column-20{width:50%;}
}

@media (max-width:480px){
	.grid-adaptive-modal > [class*=sub-column-]{width:100%;}
	.grid-adaptive-modal.is-small{margin-left:-15px;margin-top:-15px;margin-bottom:15px;}
	.grid-adaptive-modal.is-small > [class*=sub-column-]{padding-left:15px;margin-top:15px;}
	.grid-adaptive-modal{margin-left:-25px;margin-top:-25px;margin-bottom:25px;}
	.grid-adaptive-modal > [class*=sub-column-]{padding-left:25px;margin-top:25px;}
	.grid-adaptive-modal.is-large{margin-left:-50px;margin-top:-50px;margin-bottom:50px;}
	.grid-adaptive-modal.is-large > [class*=sub-column-]{padding-left:50px;margin-top:50px;}

}

.btn-default-modal{display:inline-block;padding:15px 25px;background-color:#0aabc2;color:#fff !important;text-align:center;font-size:12px !important;border-radius:3px;transition:300ms;text-decoration:none !important;}
.btn-default-modal:hover{background-color:#0e9aae;cursor:pointer;color:#fff !important;}
.btn-default-modal.is-wide{width:100%;padding-left:0;padding-right:0;}
.btn-default-modal .text-phone{font-size:16px;color:#fff;}
.btn-default-modal .text-email{font-size:16px;color:#fff;}
.btn-default-modal .fa{margin-right:10px;font-size:20px;vertical-align:middle;}

@media (max-width:640px){
	.btn-default-modal{margin-bottom:5px;}
}

.btn-secondary-modal{display:inline-block;padding:15px 25px;background-color:#e5e5e5;color:#000;text-align:center;font-size:12px;white-space:nowrap;border-radius:3px;transition:300ms;text-decoration:none;}
.btn-secondary-modal:hover{background-color:#ddd;}
.btn-secondary-modal.is-wide{width:100%;padding-left:0;padding-right:0;}


#modalcookie {
	z-index: 16000 !important;
	display: none;
	font-family:'Open Sans' !important;
}

#modalcookie a {
	text-decoration: none;
}

#modalcookie .grid-adaptive-modal {
	margin-bottom: 15px !important;
	padding-left: 20px;
    padding-right: 20px;
}

#modalcookie .grid-small {
	margin-bottom: 0px !important;
	padding-top: 10px;
    float: none;
    clear: both;
}

#modalcookie img {
	width: 100%;
    max-width: 100%;
}

#modalcookie .grid-adaptive-modal.floatnone{
	margin-top: 0px;
    padding-top: 10px;
}

#modalcookie .grid-adaptive-modal.floatnone > [class*=sub-column-] {
	float: none;
	text-align: left !important;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: middle;
}

#modalcookie .title-1 {
    margin-bottom: 20px;
	margin-top: 10px;
    font-size: 28px;
    font-family:'Open Sans' !important;
    color: #702f8a;
}

#modalcookie .cookietitle-1 {
    position: absolute;
    top: 0;
    color: #fff;
    font-size: 16px;
    right: 80px;
}

#modalcookie .title-2 {
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 20px;
    font-family:'Open Sans' !important;
    color: #05c3de;
}

#modalcookie .title-3 {
	font-family:'Open Sans' !important;
    font-size: 16px;
    margin-bottom: 5px;
	margin-top: 0;
}

#modalcookie .section-small-modal {
    position: relative;
    padding: 0;
    clear: both;
    float: none;
}

#modalcookie .description {
    margin-top: 16px;
    margin-bottom: 5px;
    font-size: 20px;
    color: #702f8a;
    font-family:'Open Sans' !important;
    line-height: 26px;
}

#modalcookie p {
    font-size: 13px;
    color: #444;
}

#modalcookie .bordure {
    border-bottom: dashed 1px #dfdfdf;
}

#modalcookie p.bordure {
	padding-bottom: 20px;
	padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 0px;
    line-height: 17px;
    font-family:'Open Sans' !important;
}

#modalcookie .btn-default-modal {
    background-color: #05c3de;
    border: solid 2px #05c3de;
    display:block;
    width: 100%;
    font-size: 14px;
    padding: 10px;
    border-radius: 5px;
}

#modalcookie .btn-secondary-modal {
    background-color: #fff;
    border: solid 2px #7C878E;
    display:block;
    width: 100%;
    font-size: 12px;
    color: #7C878E;
    padding: 10px;
    border-radius: 5px;
}

#modalcookie .btn-secondary-modal.small {
    font-size: 10px;
}

#modalcookie #acceptgestioncookie {
	max-width: 250px;
    margin: 0 auto;
    margin-top: 15px;
}

#modalcookie .nobottom {
    margin-bottom: 10px;
}

#modalcookie .linkgdpr {
    font-size: 12px;
    color: #05c3de;
    text-decoration: underline !important;
}

#modalcookie .linkgdpr:hover {
	text-decoration: none !important;
}


#modalcookie .grid-center-modal {
	margin-bottom: 20px;
}

#modalcookie .contenucookie.disable, #modalcookie .contenucookie.disable p.title-3 {
	color: #acacac !important;
}

@media (max-width:769px){
	#modalcookie .title-1 {
	    margin-bottom: 15px;
	    font-size: 22px;
	}
	
	#modalcookie .cookietitle-1 {
		top: -10px;
		font-size: 12px;
		right: auto;
		left: 50%;
		transform: translateX(-50%);
	}
	
	#modalcookie .description {
	    font-size: 16px;
	    line-height: 20px;
	}

	#modalcookie p{
	    font-size: 12px;
	}
		
	#modalcookie .grid-center-modal {
		margin-bottom: 30px !important;
	}
		
	#modalcookie .grid-small {
		padding-top: 0px;
	}
	
	#modalcookie .grid-adaptive-modal > [class*=sub-column-] {
		margin-top: 20px;
	}
	
}

#prev {
	float:left;
	margin-left: 20px;
    margin-top: 20px;
}

.previcon {font-size:26px!important;color:#702f8a;}

.lcs_wrap {
	display: inline-block;	
	direction: ltr;
	height: 28px;
    vertical-align: middle;
}

@media (max-width:769px){
	.lcs_wrap {
		margin-top: 20px;
	}
}

.lcs_wrap input {
	display: none;	
}

.lcs_switch {
	display: inline-block;	
	position: relative;
	width: 73px;
	height: 28px;
	border-radius: 30px;
	background: #ddd;
	overflow: hidden;
	cursor: pointer;
	-webkit-transition: all .2s ease-in-out;  
	-ms-transition: 	all .2s ease-in-out; 
	transition: 		all .2s ease-in-out; 
}
.lcs_cursor {
	display: inline-block;
	position: absolute;
	top: 3px;	
	width: 22px;
	height: 22px;
	border-radius: 100%;
	background: #fff;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.1);
	z-index: 10;
	-webkit-transition: all .2s linear;  
	-ms-transition: 	all .2s linear; 
	transition: 		all .2s linear; 
}
.lcs_label {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 12px;
	letter-spacing: 1px;
	line-height: 18px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	width: 33px;
	top: 5px;
	overflow: hidden;
	text-align: center;
	opacity: 0;
	
	-webkit-transition: all .2s ease-in-out .1s;  
	-ms-transition: 	all .2s ease-in-out .1s;   
	transition: 		all .2s ease-in-out .1s;   
}
.lcs_label.lcs_label_on {
	left: -70px;
	z-index: 6;	
}
.lcs_label.lcs_label_off {
	right: -70px;
	z-index: 5;	
}


/* on */
.lcs_switch.lcs_on {
	background: #00965E;
    box-shadow: 0 0 2px #00965E inset;
}
.lcs_switch.lcs_on .lcs_cursor {
	left: 48px;
}
.lcs_switch.lcs_on .lcs_label_on {
	left: 10px;	
	opacity: 1;
}


/* off */
.lcs_switch.lcs_off {
	background: #b2b2b2;
	box-shadow: 0px 0px 2px #a4a4a4 inset; 	
}
.lcs_switch.lcs_off .lcs_cursor {
	left: 3px;
}
.lcs_switch.lcs_off .lcs_label_off {
	right: 10px;
	opacity: 1;	
}


/* disabled */
.lcs_switch.lcs_disabled {
	opacity: 0.65;
	filter: alpha(opacity=65);	
	cursor: default;
}

.slides {
  position: relative;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
  padding-bottom: 10px;
  height: auto;
}

.slide.active {
  opacity: 1;
  visibility: visible;
}

 [ripple] {
 z-index: 1;
 position: relative;
 overflow: hidden;
}

[ripple] .ripple {
  position: absolute;
  background: #FFFFFF;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-animation: ripple 2s;
  animation: ripple 2s;
}
 @-webkit-keyframes 
ripple {  0% {
 -webkit-transform: scale(0);
 transform: scale(0);
 opacity: 0.2;
}
 100% {
 -webkit-transform: scale(20);
 transform: scale(20);
 opacity: 0;
}
}
 @keyframes 
ripple {  0% {
 -webkit-transform: scale(0);
 transform: scale(0);
 opacity: 0.2;
}
 100% {
 -webkit-transform: scale(20);
 transform: scale(20);
 opacity: 0;
}
}

a#refreschcookie {
	text-decoration: underline !important;
}

a#refreschcookie:hover {
	text-decoration: none !important;
}

.text-center{
	text-align: center !important;
}

.text-left{
	text-align: left !important;
}

.sub-column-30.text-center p {
	margin-bottom: 0;
}